=== debian/control ===
Source: prism-webapp-twimemachine
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twimemachine
Architecture: all
Depends: prism
Homepage: http://www.twimemachine.com/
Description: Twimemachine WebApp for Prism
 Twimemachine WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
